div.bubBody div > div.errorResponse {
  color: #c02;
}

div.bubBody div > div.return {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

div.bubBody div > div.return > button {
  position: relative;
  left: 12px;
  top: 10px;
  border-radius: 6px 6px 6px 6px;
}

div.bubBody div > div.return > button.byVerseResults:before {
  content: 'Format: Bible Verse View';
}

div.bubBody div > div.return > button.multiVerseResults:before {
  content: 'Format: Multi-Verse View';
}

div.bubBody div > div.return > button.zeroclipboard-is-active {
  color: #627B9F;
  background-color: #E9EEF1;
}

div.bubBody div > div#multiForm > form > div#mvFormItems {
  margin: auto;
}

div.bubBody div > div#multiForm > form > div#mvFormItems button {
  padding: 2px 7px;
}

div.bubBody div > div#multiForm > form > div#mvFormItems > textarea {
  border: 1px solid #355488;
  border-radius: 6px 6px 6px 6px;
  margin-top: 7px;
  width: 100%;
  height: 200px;
  padding: 3px;
  font-size: 0.8em;
}

div.bubBody div > div#multiForm > form > div#mvFormItems > select {
  border: 1px solid #355488;
  border-radius: 6px 6px 6px 6px;
  max-width: 275px;
}

div.bubBody div > div#multiForm > form > div#mvFormItems > select > option {
  background-color: #EAEFF2;
  color: #627B9F;
}

div.bubBody div > div#multiForm > form > div#mvFormItems > select > option.ancientLang {
  color: #74775D;
  background-color: #F2F4E3;
}

div.bubBody div > div#multiForm > form > div#mvFormItems > select > option.extra {
  color: #930018;
}

div.bubBody div > div#multiForm > form > div#mvFormItems > select > option.extra:hover {
  background-color: #F5DCD8;
}

div.bubBody div > div#multiForm > form > div#advancedOptions {
  margin-top: 20px;
  text-align: center;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > a {
  font-size: 1.2em;
}

div.bubBody div > div#multiResults {
  background-color: #FFFFFF;
  border: 1px solid #C5D2E0;
  border-radius: 6px 6px 6px 6px;
  margin-bottom: 15px;
  padding: 9px 16px;
  padding-top: 12px;
  margin: auto;
  margin-bottom: 20px;
  width: 95%;
  font-size: 0.8em;
  line-height: 1.45em;
}

div.bubBody div > div#multiResults.GkBibleText {
  font-size: 1.3em;
}

div.bubBody div > div#multiResults.HebBibleText {
  margin: 7px 0;
  font-size: 1.4em;
  direction: rtl;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv {
  background-color: #FFFFFF;
  border: 1px solid #C5D2E0;
  border-radius: 6px 6px 6px 6px;
  margin-bottom: 15px;
  padding: 9px 16px;
  margin: auto;
  width: 100%;
  font-size: 0.8em;
  text-align: left;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table {
  margin: auto;
  width: 100%;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr + tr > td {
  padding: 3px 0px;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr + tr + tr > td {
  padding: 0px;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > div {
  color: #39547F;
  font-weight: bold;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > div + div {
  color: #000;
  font-weight: normal;
  cursor: pointer;
  margin-top: 0px;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > .numDelimOff {
  color: #bbb;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > div > div {
  border: 1px solid #FFF;
  padding: 0px 2px;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > div > div#co_sblabbrev {
  margin-left: 20px;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > div > div#co_sblabbrev.disabled {
  color: #aeaeae;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > div > div:hover {
  background-color: #F8F8DA;
  border-color: #D1CEA1;
  border-radius: 3px 3px 3px 3px;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > table > tbody > tr > td > div > div input {
  margin: 1px 5px;
}

div.bubBody div > div#multiForm > form > div#advancedOptions > div#optionsDiv > div {
  color: #c02;
  margin-top: 12px;
}

div.bubBody > div > div {
  padding: 14px;
}

@media (max-width: 640px) {
  body:not(.viewport) div#multiForm > form > div#mvFormItems > textarea {
    font-size: 16px;
  }
  body:not(.viewport) div#multiForm > form > div#mvFormItems > select {
    max-width: 190px;
  }
}

@media (max-width: 350px) {
  body:not(.viewport) div#multiForm > form > div#advancedOptions > div#optionsDiv {
    font-size: .7em;
  }
}
